2018-12-12 18:29 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000087Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000087: Nesting-Level fehler in language.php
DescriptionFolgende Fehlermeldung:
Fatal error: Maximum function nesting level of '100' reached, aborting! in E:\InternetProjekte\mailtausch\inc\functions.php

Es wird hierbei in der language.php ein falscher wert der load_inc() ├╝bergeben und dann immer wieder der language.php includiert. Der folgende Patch behebt das.

http://www.mxchange.stelzi.net.invalid/patches/language-NestedFix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000220

Quix0r (administrator)

Ich hatte die Variable $INC (oft genutzt) nicht sauber initialisiert.

Die Variable $FQFN verwende ich nur, wenn der volle Pfad mit vorhanden ist.

FQFN heisst Full-Qualified FileName und habe ich von "Full-Qualified DomainName" abgeleitet.

~0000222

Quix0r (administrator)

Sollte mir Revision 740 gefixt sein.

~0000234

user13

Ja ist mit aktueller Rev gefixt.

~0000809

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-20 18:11 user13 New Issue
2009-02-20 18:11 user13 Status new => assigned
2009-02-20 18:11 user13 Assigned To => Quix0r
2009-02-21 02:00 Quix0r Note Added: 0000220
2009-02-21 02:00 Quix0r Projection none => minor fix
2009-02-21 02:00 Quix0r ETA none => < 1 day
2009-02-21 02:00 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-21 02:00 Quix0r Description Updated
2009-02-21 02:19 Quix0r Note Added: 0000222
2009-02-21 02:19 Quix0r Assigned To Quix0r => user13
2009-02-21 02:19 Quix0r Status assigned => feedback
2009-02-23 19:03 user13 Note Added: 0000234
2009-02-23 19:03 user13 Status feedback => resolved
2009-02-23 19:03 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 738 => SVN-738
2010-05-28 16:54 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:26 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000809
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History